*,
p,
span,
div,
label,
button {
    margin: 0;
    padding: 0;
}

header.tabs {
    width: 100%;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    background: #ffffff;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
    z-index: 10;
}

.tabs-container {
    max-width: 1280px;
    margin: 0 auto;
    position: relative;
}

.tab-active-bar {
    position: absolute;
    width: 50%;
    height: 2px;
    background-color: #165DFF;
    bottom: 0;
    left: 0;
    transition: transform 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.tabs-container:has(#twibm.active) .tab-active-bar {
    transform: translateX(100%);
}

.input-tabs {
    text-decoration: none;
    font-weight: 500;
}

.input-tabs p {
    color: #b5b9c1;
    transition: color 0.2s;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 20px;
}

.input-tabs.active p {
    color: #165DFF;
}

.logo-container {
    display: flex;
    text-align: center;
    align-items: center;
    padding-top: 10px;
    height: 55px;
    box-sizing: border-box;
    position: relative;
}

.logo-container a,
.tabs-item a {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.logo-container a {
    margin: 0 auto;
    transition: height 0.3s;
}

.logo-container #ezplus-link img {
    height: 45px;
}

.logo-container #twibm-link img {
    height: 30px;
}

.tabs-item {
    display: flex;
    text-align: center;
    align-items: center;
}

body {
    background-color: #f1f5f9;
}

body #twibmContent,
body #ezplusContent {
    display: none;
}

body:has(#ezplus.active) #ezplusContent,
body:has(#twibm.active) #twibmContent {
    display: block;
}

section {
    max-width: 1280px;
    margin: 0 auto;
}

section img {
    width: 100%;
}

.content {
    margin-top: 58px;
    position: relative;
}

.more-button{
    position: fixed;
    bottom: 30px;
    left: 30px;
    width: 70px;
    height: 70px;
    background: #165DFF;
    border-radius: 9999px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    font-size: 18px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
    border: none;
    cursor: pointer;
    z-index: 10;
    transition: background 0.3s;
}

.more-button:hover{
    background-color: #1252e2;
}

.more-button input[name="moreCheckbox"]{
    display: none;
}

.more-button input[name="moreCheckbox"] ~ .more-button-item{
    position: absolute;
    left: 0;
    opacity: 0;
    transition: opacity 0.2s ease-in-out;
}

.more-button input[name="moreCheckbox"]:checked ~ .more-button-item{
    opacity: 1;
}

.more-button-item a{
    padding: 10px 15px;
    display: inline-block;
    background: #ffffff;
    text-decoration: none;
    color: #165DFF;
    border-radius: 10px;
    font-weight: 500;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
    position: absolute;
    bottom: -100px;
    transition: bottom 0.3s ease-in-out;
}

.more-button input[name="moreCheckbox"]:checked ~ .more-button-item a:first-child{
    bottom: 105px;
}

.more-button input[name="moreCheckbox"]:checked ~ .more-button-item a:nth-child(2){
    bottom: 50px;
}

.more-button-item a:first-child {
    width: 105px;
    transition-delay: 0.3s
}

.more-button-item a:nth-child(2){
    width: 40px;
    transition-delay: 0s
}

@media screen and (max-width: 768px) {
    .tabs-container{
        padding: 0 16px;
    }

    .more-button{
        left: 16px;
        bottom: 16px;
        opacity: 0.6;
    }
    .more-button:hover{
        left: 16px;
        bottom: 16px;
        opacity: 1;
    }
}

@media screen and (max-width: 400px) {
    .logo-container #ezplus-link img {
        height: 35px;
    }

    .logo-container #twibm-link img {
        height: 22px;
    }
}